Subject: Re: Last Call: 'Media Type Specifications and Registration Procedures' to BCP

From: Bob Braden <[email-masked]>
Date: Wed, 30 Mar 2005 10:07:24 -0800 (PST)

*> The approach of choosing the spelling with the least number of letters, 
  *> word-by-word, might well approximate the convention of using US English 
  *> throughout. However, that goal (if chosen) might be better achieved by 
  *> installing a US English dictionary and spell-checking the text.
  *> 

For RFC publication, RFC Editor does use a spell checker, which no
doubt has a US bias.  We do try for consistency. but we also try to
allow consistent non-US usage.  In either case, we are less than perfect,
but we try.

RFC Editor/bb

  *> The "spelling error" comments above are attributed to "The IESG". As 
  *> someone who learnt to read and write outside the US, I would hope that 
  *> there's no conscious ambition to enforce the us US English spelling in 
  *> new documents.
  *> 
  *> 
  *> Joe
  *> 
  *> _______________________________________________
  *> Ietf mailing list
  *> [email-masked]
  *> https://www1.ietf.org/mailman/listinfo/ietf
  *> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Bruce Lilly <[email-masked]>
Date: Thu, 31 Mar 2005 10:09:46 -0500

>   *> there's no conscious ambition to enforce the us US English spelling in 

I am responsible for the comments.  The "attribution" interpretation
is probably an artifact (or artefact, if you prefer) of
misinterpretation of quoting by Ned's MUA (which did not include an
attribution line, but copied (with one level of quoting) the
attribution line inserted by my MUA).  Note that the text included
directly from my comment message has a single '>' attribution mark
(that includes the "IESG" attribution line and my comments) whereas
the material quoted from the IESG ID-announce message (correctly
attributed to "The IESG") has two '>' attribution marks.

For the record, I detected the "errors" while reading the draft
(having made the same "errors" myself in the past) and confirmed
them by two methods:
1. via the "ispell" program
2. by referencing published RFCs (to ensure consistency among the
   collection of RFCs)